.en.signin .UserContainer__innerContainer2 .Signin__newuser .Signin__loginUserDoc p.Signin__userDesc,
.es.signin .UserContainer__innerContainer2 .Signin__newuser .Signin__loginUserDoc p.Signin__userDesc,
.en.signup .UserContainer__innerContainer2 .Signin__membersignin .Signin__loginUserDoc p.Signin__userDesc,
.es.signup .UserContainer__innerContainer2 .Signin__membersignin .Signin__loginUserDoc p.Signin__userDesc,
.en.forgetPwd .UserContainer__innerContainer2 .ForgetPasswordContainer__newuser p.ForgetPasswordContainer__userDesc,
.es.forgetPwd .UserContainer__innerContainer2 .ForgetPasswordContainer__newuser p.ForgetPasswordContainer__userDesc{
  font-size:0px;
}
.en.signin .UserContainer__innerContainer2 .Signin__newuser .Signin__loginUserDoc p.Signin__userDesc:after,
.en.forgetPwd .UserContainer__innerContainer2 .ForgetPasswordContainer__newuser p.ForgetPasswordContainer__userDesc:after{
  font-size:13px;
  content:'Create an account to open new tickets, track existing ones, and access our knowledge base articles.';
  display:block;
}
.es.signin .UserContainer__innerContainer2 .Signin__newuser .Signin__loginUserDoc p.Signin__userDesc:after,
.es.forgetPwd .UserContainer__innerContainer2 .ForgetPasswordContainer__newuser p.ForgetPasswordContainer__userDesc:after{
  font-size:13px;
  content:'Cree una cuenta para abrir nuevos tickets, realizar seguimiento de los existentes y acceder a los artículos de nuestra base del conocimiento.';
  display:block;
}
.en.signup .UserContainer__innerContainer2 .Signin__membersignin .Signin__loginUserDoc p.Signin__userDesc:after{
  font-size:13px;
  content:'To open new tickets, track existing ones, and browse our knowledge base articles.';
  display:block;
}
.es.signup .UserContainer__innerContainer2 .Signin__membersignin .Signin__loginUserDoc p.Signin__userDesc:after{
  font-size:13px;
  content:'Para abrir nuevos tickets, realizar seguimiento de los existentes y navegar en los artículos de nuestra base del conocimiento.';
  display:block;
}


.signin .UserContainer__innerContainer2 .Signin__agentlogin,
.signup .UserContainer__innerContainer2 .Signin__agentlogin,
.forgetPwd .UserContainer__innerContainer2 .ForgetPasswordContainer__agentlogin{
 display:none; 
}
/*
.commonStyle__zt3Brand {
    pointer-events: none;
    cursor: default;
}
*/

.MediaObject__mediaFigure {
    cursor: default;
  /*  pointer-events: none;*/
}

.Comment__userName {
    cursor: default;
    pointer-events: none;
}
.Layout__oneColumn, .Layout__twoColumn, .Layout__twoColumn2, .Layout__twoColumnReverse {
    min-height: 40vh;
}

.ticketList .TicketListItem_dueDate,.ticketDetail .ticket_duedate {
	display: none;
}
